/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Inter', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #008632
}
a:hover {
 text-decoration:underline; color: #333333
}
a:visited {
 text-decoration:none; color: #008632
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:700
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#008632;   font-family: 'Inter', sans-serif!important; 
  font-weight: 900;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 46pt;  color:#008632;text-align:left; z-index:1; position:relative; letter-spacing:0px; padding-bottom:4px; margin-bottom:40px;
}
.page-header h1:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:5px auto;
    width:100%;
    height:2px;
    background:#171717;
}

.item-page-uvod  {
  font-size: 15pt;line-height:160%;  margin-top:20px; margin-bottom:20px;
}
.item-page-uvod h2 {
  font-size: 38pt; text-transform:uppercase; color:#000000; float:left; width:50%; line-height:120%;margin-right:3%;
}



@media (max-width: 1390px)  {
.page-header h1 {
  font-size: 40pt; 
}
.item-page-uvod  {
  font-size: 13pt;line-height:160%; 
}
.item-page-uvod h2 {
  font-size: 30pt;  float:left; width:50%; margin-right:3%;
}
}

@media (max-width: 990px)  {
.page-header h1 {
  font-size: 34pt;  
}
.item-page-uvod h2 {
  font-size: 30pt;  float:left; width:100%; margin-right:0%;
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 28pt;  
}
.item-page-uvod h2 {
  font-size: 24pt; 
}
}    
                                       
.item-page h2 {
  font-size: 32pt;  color:#008632;
}
.item-page h3 {
    font-size: 24pt;  
}
.item-page  img {
 border-radius:15px 
}
.wf-column {
 background:#FFF;  box-shadow: #f1f1f1 5px 5px 0px; border-radius:15px; padding:15px; font-size:12pt;  margin: 12px 12px 18px 0px; border:solid #E5E5E5 1px;
 } 


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-4 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-4 .blog-item {
      display: flex;
  flex: 1 1 20%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .blog-item {
    margin-bottom:0px; position:relative;   padding:0px; text-align:left; 
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 {
   margin:0px; font-size:12.5pt;  display:block; text-transform:none; font-weight:500; color:#212121; line-height:120%;  background-color:#FFD72F; padding: 10px 20px 10px 20px; min-height: 70px; border-bottom-left-radius: 30px;
}
.blog.custom  .blog-items.columns-4 .page-header h2 a {
 color:#212121;   display:block;   line-height:120%; 
}

.blog.custom  .blog-items.columns-4 .blog-image {
  margin:0px; padding:0px; overflow:hidden;  margin-bottom:0px;
}
.blog.custom  .blog-items.columns-4 .blog-image img {
 object-fit:cover; width:100%; height:300px; border-top-left-radius:25px;border-top-right-radius:25px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  display:none;
}




/*rozlisenie max 1200*/
@media (max-width: 1360px)  {
.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:13pt;  
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:0px; height:250px;
}                                                                      
}

/*rozlisenie max 1200*/
@media (max-width: 1100px)  {
.blog.custom  .blog-items.columns-4 .blog-image {
   margin-bottom:0px;
}
.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:12pt;  
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:220px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-4 .blog-item {
  display: flex;
  flex: 1 1 45%;
  flex-direction: column;   margin-bottom:20px;
}

.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:12pt;  
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:0px; height:220px;
}
.blog.custom  .blog-items.columns-4 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1em;  display: flex;
}
}                                                                          


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:0px; height:180px;
}
.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:10pt;  
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:111px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:45px; right:auto; top:17px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:23px;  width:250px;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:43px;  width:180px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:8px; padding-left:0px;  background: url(../../images/li.png) no-repeat right 9px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 2px;  text-decoration: none; color:#FFFFFF; font-family: 'Inter', sans-serif; font-weight:600; font-size:13pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:95px;  top:13px; width:auto;  margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable a.odkaz {
  color: #000000;margin:0px auto; float:left; display:block; height:37px;  width:176px;  padding:9px 0px 0px 0px;  border-radius:25px;  margin-right:10px;
  font-size:12.5pt; text-align:center; font-weight:900;  line-height:110%;  background:#FFD72F; text-transform:uppercase; letter-spacing:0.2px; font-family: 'Inter', sans-serif;
}  
.container-top-a .moduletable a.odkaz:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none;
}

@media (max-width: 1500px)  {
.container-top-a {
  right:20px;  top:13px;
}
}

@media (max-width: 768px)  {
.container-top-a .moduletable img {
 max-width: 25px!important; height:auto!important; margin-right:0px!important; margin-left:4px!important;
} 
.container-top-a .moduletable a.odkaz {
 height:25px;  width:80px;  padding:5px 0px 0px 0px;  border-radius:25px; margin-top:4px; margin-right:3px; font-size:10pt; font-weight:900;  letter-spacing:0px; 
} 
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
   top:3px; 
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding: 0px;  max-width:1920px;  width:100%;  position:absolute; left:0px; right:0px; top:50px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; float:left; width:462px; height:591px; background: url(../../images/modul_bg.png) no-repeat center top; background-size:100%; 
  font-size:13pt; line-height:140%; font-weight:300; color:#FFFFFF;  text-align:left; padding:100px 160px 0px 40px;
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:130pt; line-height:100%;  margin:0px; text-align:center;
}
.container-top-b .moduletable h3 {
 color:#FFFFFF; font-size:20pt; line-height:110%;  margin:0px;margin-top:0px;  margin-bottom:5px; text-align:center;
}
.container-top-b .moduletable h2 {
 color:#FFFFFF; font-size:28pt; line-height:110%;  margin:0px;margin-top:0px;  margin-bottom:15px; text-align:center;
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:50px;  
}
.container-top-b .moduletable {
 width:300px; height:384px;  font-size:10pt; padding:70px 100px 0px 25px;
}
.container-top-b .moduletable h1 {
 font-size:56pt;                                         
}
.container-top-b .moduletable h3 {
 font-size:15pt; margin-bottom:5px; margin-top:0px;
}
.container-top-b .moduletable h2 {
 font-size:18pt; margin-bottom:10px; margin-top:0px;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
   top:40px; 
}
.container-top-b .moduletable {
 width:200px; height:256px;  font-size:8pt; padding:45px 60px 0px 15px;
}
.container-top-b .moduletable h1 {
 font-size:30pt;  
}
.container-top-b .moduletable h2 {
 font-size:12pt; margin-bottom:10px; margin-top:0px;
}
.container-top-b .moduletable h3 {
 font-size:11pt; margin-bottom:5px; margin-top:0px;
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {

}


@media (max-width: 500px)  {
.container-top-b  {
   top:170px; 
}
.container-top-b .moduletable {
 width:200px; height:256px;  font-size:8pt; padding:45px 60px 0px 15px;
}
.container-top-b .moduletable h1 {
 font-size:30pt;  
}
.container-top-b .moduletable h2 {
 font-size:12pt; margin-bottom:10px; margin-top:0px;
}
.container-top-b .moduletable h3 {
 font-size:11pt; margin-bottom:5px; margin-top:0px;
}
}



/*modul 3 */

.container-top-c {
 position:absolute; z-index:1; padding:0px 20px;  margin:0px auto; max-width:1600px;  width: 100%;left:0px; right:0px; top:50px;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; float:right; width:40%;
}

.container-top-c  .moduletable h2  {
  margin:0px; font-size:84pt; text-transform:none; line-height:100%; font-weight:900;  color:#FFFFFF; 
}


/*rozlisenie max 1300*/
@media (max-width: 1500px)  {
.container-top-c {
  top:40px;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; float:right; width:40%;
}
.container-top-c  .moduletable h2  {
  font-size:6vw; 
}

}

@media (max-width: 990px) {

}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c {
  top:50px;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; float:none; width:96%;
}
.container-top-c  .moduletable h2  {
  font-size:24pt; 
}
}
@media (max-width: 400px) {
.container-top-c  .moduletable h2  {
  font-size:20pt; line-height:130%;
}
}


/*modul 4 */
.container-top-d {
position:absolute; z-index:1; padding:0px 20px;  margin:0px auto; max-width:1800px;  width: 100%;left:0px; right:0px; bottom:70px;
}

.container-top-d .moduletable {
  padding:0px;  margin:0px auto; float:right; width:55%;
}

 /*news flex*/
.container-top-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;
  display: flex!important;
}
.container-top-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;   position:relative; 
}
.container-top-d ul.newsflash-horiz li div a {
  padding:0px;  margin:0px auto; display:block; padding:30px 25px 25px 35px; font-size:12pt; line-height:120%; font-weight:300;  text-align:left; background:#FFD72F; border-radius:35px; position:relative; 
}
.container-top-d ul.newsflash-horiz li div a:hover {
   background:#FFFFFF; text-decoration:none; box-shadow: #333333 0px 0px 15px;
}

.container-top-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-d ul.newsflash-horiz li img  {
  margin:0px; float:left; margin-right:15px;
}
.container-top-d ul.newsflash-horiz li h2  {
  margin:0px; font-size:16pt; line-height:130%; margin-top:10px; margin-bottom:0px; height:70px; text-transform:none; font-weight:700; color:#000000;   
}
.container-top-d ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-d .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-d .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 28%;
  flex-direction: column;  
}
.container-top-d  .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

/*rozlisenie max 1640*/
@media (max-width: 1800px)  {
.container-top-d .moduletable {
  width:55%;
}
.container-top-d ul.newsflash-horiz li div a {
  padding:25px 25px 25px 30px; font-size:0.8vw; line-height:120%; 
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:1vw;   height:65px;   
}

}
/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-d {
 bottom:40px;
}
.container-top-d ul.newsflash-horiz li div a {
  padding:20px 20px 25px 25px; font-size:0.9vw; line-height:120%;  border-radius:25px;
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:1.1vw;    height:50px; 
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
.container-top-d ul.newsflash-horiz li img  {
 max-height:50px; width:auto!important; margin-right:15px;
}
}

/*rozlisenie max 1640*/
@media (max-width: 1100px)  {
.container-top-d {
 bottom:40px;
}
.container-top-d .moduletable {
  width:60%;
}
.container-top-d ul.newsflash-horiz li div a {
  padding:20px 20px 20px 25px; font-size:1vw; line-height:120%; 
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:1.4vw;  height:45px;   
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
}

@media (max-width: 990px)  {
.container-top-d {
 bottom:30px;
}
.container-top-d .moduletable {
  width:85%;
}
.container-top-d ul.newsflash-horiz li div a {
  padding:20px 15px 20px 25px; font-size:1.3vw; line-height:120%; border-radius:20px;
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:1.8vw;  height:40px;   
}
}

@media (max-width: 768px) {


}

@media (max-width: 500px) {
.container-top-d {
 bottom:auto; position:relative; margin-top:40px;  padding-bottom:20px;
}
.container-top-d .moduletable {
  width:80%;  float:none;
}
.container-top-d ul.newsflash-horiz li div a {
  padding:22px 25px 22px 25px; font-size:10pt; line-height:120%;
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:13pt;  margin-bottom:15px; height:auto;   
}
.container-top-d .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
} 
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
}


/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px;
}
.below-top .mod-custom {
 margin:0px auto; height:471px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%; position:absolute; margin:0px auto; top:0px; filter: brightness(65%); 
} 
.below-top .mod-custom img:hover {
  transition: .20s ease; filter: brightness(80%); 
}


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top .mod-custom {
  height:380px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {
.below-top .mod-custom {
  height:280px; 
}
.below-top .mod-custom img {
  filter: brightness(60%) blur(4px)
}
}



/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1390px; width:100%; background:#FFFFFF; border-top-left-radius:55px; border-top-right-radius:55px; margin-top:-180px;   z-index:1;
  padding:40px 50px 0px 50px;
}
/*rozlisenie max 1820*/
@media (max-width: 1390px)  {
.site-grid {
    padding:20px 0px 0px 0px; border-top-left-radius:15px; border-top-right-radius:15px;
}
}
/*rozlisenie max 1820*/
@media (max-width: 990px)  {
.site-grid {
  margin-top:-130px; 
}
}



/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px; margin-bottom:180px; max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
                                                                               
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner {
 margin-bottom:130px; 
}
}



@media (max-width: 500px)  {
.banner {
  border-left:solid #E41A28 0px; 
}
}



/*footer*/
.footer {
  color: #212121;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #FFD72F;  
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px 50px 20px;  max-width:1280px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#212121;  float:left; width:35%;  font-family: 'Inter', sans-serif!important; 
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:13pt; font-weight:300; margin-bottom:14px; color:#212121;
}
.footer .module-1 ul li a {
  color:#212121;
}
 

.footer .module-2 {
  position: relative;  font-size:17pt; font-weight:300; line-height:140%; color:#212121; float:left; width:24%; margin-left:2%; font-family: 'Inter', sans-serif!important; text-align:center;
}
.footer .module-2 a.odkaz {
  color: #FFFFFF;margin:0px auto; float:left; display:block; height:79px; width:100%; max-width:290px;  padding:23px 0px 0px 0px;  margin-bottom:15px; border-radius:45px; 
  font-size:20pt; text-align:center; font-weight:700;    background:#008632; text-transform:none; letter-spacing:1.5px; font-family: 'Inter', sans-serif;
}  
.footer .module-2 a.odkaz:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none; 
}

.footer .module-3 {
  position: relative;  font-size:14pt; font-weight:300; line-height:130%; color:#212121; float:right; width:33%; font-family: 'Inter', sans-serif!important; 
}
.footer .module-3 h4 {
  font-size:15pt; font-weight:700;  color:#212121;  font-family: 'Inter', sans-serif!important; 
}

/*rozlisenie max 600*/
@media (max-width: 1280px)  {

} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%; margin-bottom:30px; text-align:left;
} 
.footer .module-3 {
  clear:left; float:left; width:100%;                                  
}
.footer .module-2 p {
  margin-left:0px; clear:left; float:left;  width:100%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12pt; font-weight:400; margin-bottom:11px; color:#212121;
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:300; font-size:11.5pt; font-family: 'Inter', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 1px solid #dfe3e7;
  border-radius: 15px;
  min-width: 0;
  position: relative;
  padding:15px  
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1510px; margin-bottom:50px; margin-top:50px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
 /*news flex*/
.container-bottom-a ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 3rem!important; display: flex!important;
}
.container-bottom-a ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding: 0%; font-size:13pt; line-height:150%; font-weight:300; text-align:left;  position:relative; 
}
.container-bottom-a ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-a ul.newsflash-horiz li img  {
 object-fit:cover; width:100%; height:333px; border-radius:85px;  margin-bottom:45px;
}
.container-bottom-a ul.newsflash-horiz li p:last-child {
  margin:0px; margin-left:15px; max-width:300px; 
}
.container-bottom-a .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-a .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 21%;
  flex-direction: column;  
}
.container-bottom-a .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}


/*rozlisenie max 600*/
@media (max-width: 1470px)  {
.container-bottom-a ul.newsflash-horiz li img  {
 height:250px; border-radius:55px;  margin-bottom:30px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important; 
}
.container-bottom-a ul.newsflash-horiz li  {
  font-size:11pt; line-height:130%; 
}
}  
 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .mod-articlesnews-horizontal li {
  flex: 1 1 40%;
}
.container-bottom-a ul.newsflash-horiz li img  {
 height:330px; border-radius:55px;  margin-bottom:30px;
}
.container-bottom-a ul.newsflash-horiz li p:last-child {
  margin:0px; margin-left:15px; max-width:380px; 
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 3rem!important; 
}
} 
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a ul.newsflash-horiz li img  {
 height:250px; border-radius:55px;  margin-bottom:20px;
}
.container-bottom-a ul.newsflash-horiz li p:last-child {
  margin:0px; margin-left:15px; max-width:380px; 
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 2rem!important; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a  {
  margin-bottom:50px; margin-top:30px;
}
.container-bottom-a ul.newsflash-horiz li img  {
 height:170px; border-radius:35px;  margin-bottom:17px;
}
.container-bottom-a ul.newsflash-horiz li p:last-child {
  margin:0px; margin-left:15px; max-width:380px; 
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 2rem!important; 
}
.container-bottom-a ul.newsflash-horiz li  {
  font-size:8pt; line-height:130%; 
}
.container-bottom-a ul.newsflash-horiz li p:last-child {
  margin:0px; margin-left:5px; max-width:250px; 
}
}


 /*moduly telo 2 */

.container-bottom-b-0  {
  margin: 0px auto; padding:0px 20px;  max-width:1360px;  width:100%; margin-top:60px; margin-bottom:40px;  overflow:hidden;
}
.container-bottom-b  {
  margin: 0px auto; padding:0px;   overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:58%;  
}
 /*news flex*/
.container-bottom-b .module-1 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 5rem!important; display: flex!important;
}
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:12pt; line-height:160%; font-weight:300; margin-bottom:0px; text-align:center;  position:relative; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}

.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  margin:0px; font-size:18pt;  margin-bottom:20px; margin-top:20px;  text-transform:none; font-weight:700; text-align:center; position:relative; color:#000000; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 22%;
  flex-direction: column;  
}                                                                 
.container-bottom-b .module-1 .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:35%;  font-size:18pt;  line-height:150%; font-weight:500; margin-top:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1360px)  {
.container-bottom-b-0  {
  margin-top:60px; margin-bottom:60px; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  font-size:11pt; line-height:140%; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li img {
  max-width:100px;
}
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  font-size:15pt;  margin-bottom:12px; margin-top:12px;  
}
.container-bottom-b .module-2 {
  font-size:16pt;  line-height:160%; margin-top:30px;
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 3rem!important; 
}
}   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:100%; margin-bottom:60px; 
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 5rem!important; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:11pt; line-height:160%; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  margin:0px; font-size:16pt;  margin-bottom:20px; margin-top:20px;  
}
.container-bottom-b .module-2 {
 clear:left; float:left; width:100%;  font-size:18pt;  line-height:160%; font-weight:500; margin-top:0px;
}    
.container-bottom-b .module-1 ul.newsflash-horiz li img {
  max-width:130px;
}                                                          
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important; 
}  
.container-bottom-b .module-1 ul.newsflash-horiz li img {
  max-width:90px;
}  
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  font-size:15pt;  margin-bottom:12px; margin-top:12px;  
}   
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  font-size:10pt; line-height:140%; 
}  
.container-bottom-b .module-2 {
   font-size:16pt;  
}                                                 
}

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important; 
}  
.container-bottom-b .module-1 ul.newsflash-horiz li img {
  max-width:60px;
}  
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  font-size:12pt;  margin-bottom:12px; margin-top:12px;  
}   
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  font-size:8pt; line-height:120%; 
} 
.container-bottom-b .module-2 {
   font-size:15pt; line-height:150%;  
} 
}


 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1360px;  width:100%; margin-top:40px; margin-bottom:80px;  overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}    
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:40%; font-size:15pt; line-height:160%; text-transform:none; font-weight:300; text-align:left; margin-top:60px; color:#000000; 
}
.container-bottom-c .module-1  h3  {
  margin:0px;  font-weight:800; text-align:left;  color:#008632; font-size:30pt; line-height:110%; text-transform:none; margin-bottom:25px;  
}
.container-bottom-c .module-1 a.odkaz {
  color: #000000; margin:0px; float:left; display:block; height:55px; width:100%; max-width:170px;  padding:15px 0px 0px 0px;  margin-top:30px; border-radius:45px; 
  font-size:13pt; text-align:center; font-weight:300;  border:solid #000000 1px; text-transform:none; letter-spacing:0px; font-family: 'Inter', sans-serif; line-height:120%;
}  
.container-bottom-c .module-1 a.odkaz:hover {
  color: #FFFFFF;  background:#008632; text-decoration:none; border:solid #008632 1px;
}

.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:right; width:52.35%;  
}
.container-bottom-c .module-2 img {
  margin:0px; padding:0px; object-fit:cover; width:100%; height:555px; border-radius:85px;
}


/*rozlisenie max 950*/
@media (max-width: 1360px)  {
.container-bottom-c .module-1 {
  width:40%; font-size:12pt; line-height:140%; margin-top:30px; 
}
.container-bottom-c .module-1  h3  {
   font-size:24pt;  margin-bottom:20px;  
}
.container-bottom-c .module-1 a.odkaz {
   margin-top:20px; height:55px; width:100%; max-width:170px;  padding:15px 0px 0px 0px;
}  
.container-bottom-c .module-2 img {
  height:450px; border-radius:55px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .module-1 {
  width:100%; font-size:13pt; line-height:160%; margin-top:0px; margin-bottom:60px;
}
.container-bottom-c .module-1  h3  {
   font-size:24pt;  margin-bottom:20px;  
}
.container-bottom-c .module-1 a.odkaz {
   margin-top:20px; height:55px; width:100%; max-width:170px;  padding:15px 0px 0px 0px;
}  
.container-bottom-c .module-2 {
 clear:left; float:left; width:100%;  
}
.container-bottom-c .module-2 img {
  height:450px; border-radius:55px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-2 img {
  height:350px; border-radius:35px;
}
}  



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


